comparison abyss_toolsuite-92636934a189/abyss/abyss_wrapper.sh @ 1:f1a33991bbbb draft default tip

Deleted selected files
author msjeon
date Mon, 11 Jun 2012 15:53:09 -0400
parents ce99b6666d1f
children
comparison
equal deleted inserted replaced
0:ce99b6666d1f 1:f1a33991bbbb
1 #!/bin/bash
2
3 if [ $# -ne 3 ]
4 then
5 echo "ERROR: Expected exactly 3 arguments; got: $*" 1>&2
6 exit 1
7 fi
8
9 CMD=`ABYSS -k$1 $2 -o $3 2>&1`
10 if [ $? -ne 0 ]
11 then
12 {
13 echo "COMMAND FAILURE: $CMD" 1>&2
14 exit $?
15 }
16 fi